## hyperic-sigar 1.6.4%2Bdfsg

=== debian/changelog ===
hyperic-sigar (1.6.4+dfsg-7) unstable; urgency=medium

  * Team upload.
  * Upload to unstable.
  * Switching to version 4 for debian/watch.

 -- Andrius Merkys <merkys@debian.org>  Tue, 09 Nov 2021 01:30:02 -0500

hyperic-sigar (1.6.4+dfsg-6) experimental; urgency=medium

  * Team upload.
  * Disabling cc -m64 cc flag on all architectures (Closes: #997807).
  * Renaming no-m64-mips-arm.diff -> no-m64.patch.

 -- Andrius Merkys <merkys@debian.org>  Mon, 25 Oct 2021 02:02:47 -0400

hyperic-sigar (1.6.4+dfsg-5) unstable; urgency=medium

  * Team upload.
  * Fixing FTBFS due to RPC removal from glibc.
  * Bumping debhelper-compat (no changes).
  * Adding 'Rules-Requires-Root: no'.
  * Refreshing debian/copyright.

 -- Andrius Merkys <merkys@debian.org>  Fri, 27 Aug 2021 02:12:29 -0400

hyperic-sigar (1.6.4+dfsg-4) unstable; urgency=medium

  * Team upload.
  * Fixing 'undefined symbol: sigar_skip_token' issue (Closes: #925529)

 -- Andrius Merkys <merkys@debian.org>  Mon, 08 Apr 2019 04:22:16 -0400

hyperic-sigar (1.6.4+dfsg-3) unstable; urgency=medium

  * Team upload.
  * Switch to compat level 11.
  * Fix FTBFS with glibc 2.28.
    Thanks to Adrian Bunk for the report and Logan Rosen for the patch.
    (Closes: #916079)
  * Declare compliance with Debian Policy 4.3.0.
  * Use canonical VCS URI.
  * wrap-and-sort -sa.
  * Fix homepage and source URI and point to github.com repository.
  * Use https for Format field.
  * d/control: Use priority optional.

 -- Markus Koschany <apo@debian.org>  Sat, 12 Jan 2019 14:05:31 +0100

hyperic-sigar (1.6.4+dfsg-2.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Don't use -m64 for mips64(el) and arm64 (Closes: 766951)

 -- YunQiang Su <syq@debian.org>  Mon, 03 Nov 2014 13:26:28 +0800

hyperic-sigar (1.6.4+dfsg-2) unstable; urgency=medium

  * Put package under team maintenance; added Vcs-* entries
  * Added patch by Plamen Aleksandrov to fix FTBFS on mips (Closes:
    #756365)

 -- Hilko Bengen <bengen@debian.org>  Tue, 29 Jul 2014 16:42:21 +0200

hyperic-sigar (1.6.4+dfsg-1) unstable; urgency=low

  * Initial release (Closes: #575873)

 -- Hilko Bengen <bengen@debian.org>  Sun, 08 Jun 2014 17:38:25 +0200
