=== debian/control ===
Source: hyperic-sigar
Section: java
Priority: optional
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders:
 Hilko Bengen <bengen@debian.org>
Build-Depends:
 ant,
 ant-contrib-cpptasks,
 debhelper-compat (= 13),
 default-jdk,
 liblog4j1.2-java
Standards-Version: 4.3.0
Homepage: https://github.com/hyperic/sigar
Vcs-Git: https://salsa.debian.org/java-team/hyperic-sigar.git
Vcs-Browser: https://salsa.debian.org/java-team/hyperic-sigar
Rules-Requires-Root: no

Package: libhyperic-sigar-java
Architecture: any
Depends:
 ${misc:Depends},
 ${shlibs:Depends}
Description: System Information Gatherer And Reporter - Java bindings
 The Sigar API provides a portable interface for gathering system
 information such as:
 .
  - system memory, swap, CPU, load average, uptime, logins
  - per-process memory, CPU, credential info, state, arguments,
    environment, open files,
  - file system detection and metrics
  - network interface detection, configuration info and metrics
  - TCP and UDP connection tables
  - network route table
 .
 This package contains the Java bindings
