## hyperic-sigar 1.6.4+dfsg

=== debian/control ===
Source: hyperic-sigar
Section: java
Priority: extra
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders: Hilko Bengen <bengen@debian.org>
Build-Depends: debhelper (>= 9),
 ant, ant-contrib-cpptasks, default-jdk, liblog4j1.2-java,
Standards-Version: 3.9.5
Homepage: http://support.hyperic.com/display/SIGAR/Home
Vcs-Git: git://git.debian.org/pkg-java/hyperic-sigar.git
Vcs-Browser: https://anonscm.debian.org/gitweb/?p=pkg-java/hyperic-sigar.git;a=summary

Package: libhyperic-sigar-java
Section: java
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: System Information Gatherer And Reporter - Java bindings
 The Sigar API provides a portable interface for gathering system
 information such as:
 .
  - system memory, swap, CPU, load average, uptime, logins
  - per-process memory, CPU, credential info, state, arguments,
    environment, open files,
  - file system detection and metrics
  - network interface detection, configuration info and metrics
  - TCP and UDP connection tables
  - network route table
 .
 This package contains the Java bindings
