=== debian/rules ===
#!/usr/bin/make -f

JAVA_HOME := /usr/lib/jvm/default-jdk

%:
	dh $@ --sourcedirectory=bindings/java
