=== debian/watch ===
version=3

opts=dversionmangle=s/\+dfsg.*$// \
    http://sf.net/sigar/hyperic-sigar-(.*)-src\.tar\.gz
